/* CSS Document */

.content {
	margin: auto;
	margin-top: 15px;
}



.open_div {
	background: url("../../vsc/images/l_title.jpg") no-repeat;
	height: 33px;
	font-weight: bold;
	color: #FFFFFF;
	width: 173px;
	margin: auto;
	margin-top: 5px;
	cursor: pointer;
	line-height: 33px;
	text-align: center;
}

.icon_li {
	margin-left: -35px;
	margin-right: 20px;
}

.open_w {
	text-align: center;
}

.jiantou {
	background: url("../../vsc/images/jiantou.jpg") no-repeat;
}


.right_info {background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 30px;
    padding-top: 20px;}
    
    .info_title {border-bottom: 3px solid #cacaca;
    color: #818181;
    font-size: 16px;
    font-weight: bold;
    height: 47px;
    line-height:47px;
    margin: auto;
    padding-left: 28px;
    width: 890px;
    background:url("images/主界面-标题-背景竖线.gif") repeat;}
    
    .info_img {
    background: url("images/ico_member.png") no-repeat;
    float: left;
    margin-right: 12px;
    padding-left: 35px;
    background-position:0 14px;
}

 .info_btn {
    float: right;
   	margin-top:25px;
   	margin-right:60px;
}

.title_v .m_title {color: #646464;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-left: 85px;
    margin-top: 20px;}

.last_login {
    color: #818181;
    float: right;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    line-height: 37px;
    margin-top:35px;
}

.left_center_content {
    margin: 17px auto auto;
}

.center_left {
    float: left;
    width: 690px;
}

.center_stitle {
    background: url("images/账户栏1.png") no-repeat #f5f5f5;
    border: 1px solid #C8C8C8;
    color: #ffffff;
    height: 33px;
    font-weight:bold;
    line-height: 33px;
    margin-top: 13px;
    padding-left: 15px;
}

.center_left table {background:#f5f5f5;
border: 1px solid #C8C8C8;
border-top:none;
border-bottom:none;}

.center_left table tr {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    border-bottom:1px solid #c8c8c8;
}

.center_left .td_name {
    color: #1054a9;
    font-weight: bold;
    text-align: right;
    width: 105px;
}

.td_info {
    width: 377px;
}

.center_right {
    float: right;
    margin-top: 13px;
    width: 189px;
}

.system_info {
    background: none repeat scroll 0 0 #e1eef9;
    font-size: 12px;
    text-align: center;
}

.system_title {
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 40px;
    margin: auto;
    text-align: center;
    background:url("images/消息中心.png") repeat;
    color:#ffffff;
}

.system_content {border: 5px solid #2D6CBB;
    overflow: hidden;
    padding-bottom: 135px;
    padding-top: 20px;}

.laba {
    float: left;
    height: 23px;
    margin-left: 18px;
    margin-right: 10px;
    margin-top: 10px;
    width: 34px;
}

.system_msg {
    color: #CA2222;
    margin-left: 5px;
    margin-right: 5px;
}

.more_jc {
    color: #818181;
    float: right;
    font-weight: normal;
    margin-top: 17px;
    color:#2d6cbb;
    margin-right:17px;
}

.l_content ul .little_li {height:30px;
line-height:30px;}

.close_div {
	background: url("../../vsc/images/close_title.jpg") no-repeat;
	color: #818181;
	cursor: pointer;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	margin: 5px auto auto;
	width: 173px;
	text-align: center;
}

.first_div {
	margin-top: 15px;
}

.r_content {
	width: 970px;
	float: right;
	border: 1px solid #CACACA;
	background: #FFFFFF;
}

.r_content .pagination {float:right;
margin-right:25px;}

.title_v {
	background: url("../../vsc/images/title_v.jpg ") no-repeat scroll 0 20px
		transparent;
	border-top: 1px solid #CACACA;
	height: 67px;
	margin: auto;
	padding-top: 10px;
	width: 905px;
}

.table_a {
	margin: auto;
	border: 1px solid #C8C8C8;
	width:719px;
}

.table_a tbody td {border-right:1px solid #C8C8C8;
border-bottom:1px solid #C8C8C8;}

.table_a tr {
	height: 32px;
}

.table_a tr {
	height: 32px;
}

.table_title td {
	text-align: center;
	font-weight: bold;
	color: #646464;
}

.table_a td {
	text-align: left;
	font-size: 12px;
}

.table_a td:first-child {
	text-align: center;
}

.table_a td:last-child {
	text-align: center;
}

#table_span {
	margin-top: 5px;
}

.table_a .td_btn {
	text-align: center;
	padding: 0;
}

.table_a1 {
	margin: auto;
	border: 1px solid #000000;
	border-right:0px;
	border-bottom:0px;
	width:719px;
}
.table_a1 tbody th,.table_a1 tbody td {border-right:1px solid #000000;
border-bottom:1px solid #000000;border-left: 0px;border-top: 0px;}

.table_form {
	margin: auto;
	border: 0px solid #C8C8C8;
	width:719px;
}
.table_form input{margin-bottom: auto;}
.table_form input[type="radio"] {margin-top:-3px;}
.table_form th,.table_form td{height: 40px;}

.choose_page {
	float: right;
}

.choose_page span {
	font-size: 12px;
	border: 1px solid #C6C6C6;
	color: #2CB4BA;
	padding: 3px 6px;
	font-weight: 100;
	margin-left: 5px;
}

#page_choosed {
	border: none;
}

.choose_page span a {
	font-size: 12px;
	color: #767676;
	font-weight: 100;
}


.choose_page .choose_input {
	height: 13px;
	margin: 0;
	width: 8px;
	margin-left: 2px;
	margin-right: 2px;
	border-radius: 0;
}

.c_input {
	margin-left: 15px;
	margin-right: 11px;
	float: right;
}

.c_tiaozhuan {
	float: right;
	margin-right: 9px;
}

.choose_td {
	background-color: #F6F6F6;
}

.dropdown-menu {min-width: 120px;}

.member_success {width:650px;
margin:auto;
margin-top:55px;
border:1px solid #d4e49c;
background:#f6f9eb;
padding-top:50px;
padding-bottom:70px;
overflow:hidden;}

.mem_success_right {height:60px;
width:287px;
border-bottom:#d4e49c 1px solid;
font-size:20px;
font-weight:bold;
padding-left:95px;}

.mem_success_info {width:355px;
text-align:center;
margin-top:17px;
font-size:14px;}

.mem_success_info a {color:#2d6cbb;
font-size:14px;}

.mem_right_pic {background:url("images/修改成功.png");
width:106px;
height:101px;
float:left;
margin-left:80px;}

.right_text {float:right;
margin-right:39px;}

.table_a .btn {padding-left:5px;
padding-right:5px;}

.view_div {width:719px;
margin:auto;
border-left:#c8c8c8 1px solid;
border-right:#c8c8c8 1px solid;}

.table_view {width:880px;
margin:auto;}

.table_view tr {height:26px;
line-height:26px;
font-size:12px;}

.view_name {width:67px;
text-align: right;
font-weight:bold;}

.view_info {padding-left:10px;}

.view_title {float:left;}

.b_title {font-weight:bold;
color:#1054a9;
float:left;
font-size:14px;}

.s_title {color:#1054a9;
float:left;
font-size:14px;}

.table_view .view_tr {height:38px;
line-height:38px;
border-bottom:1px solid #c8c8c8;}

.view_tr .btn-group {float:right;}

.table_a input,.table_a select{height: 27px;
    margin: 0;
    padding: 0;
    width: 100%;
    border:none;}
    
.table_a select {border: medium none;
    height: 20px;
    margin: 0;
    padding: 0;
    width: 100%;}
    
.table_a1 input,.table_a1 select{width: 99%;}
.table_a1 select {width: 99%;}

.edit_button {width:100%;
text-align:center;}

.edit_button ul {margin:0;
margin-top:30px;}

.create_btn {margin-left: 450px;
    margin-top: 25px;}
    
